/********** homepage ****************/
body {
	font-size: 14px;
}
.mfp-content {
	background-color: #fff;
}
#savings_circle, #card_circle, #lending_circle, #digital_circle, #digital_ad {
	position: relative;
	display: block;
	/*background: url('../img/icons/investing2.svg') no-repeat; */
	background: url('../HomeAd/img/investing2.svg') no-repeat;
	background-size: contain;
	background-position: center center;
	width: 34%;
	height: 210px;
	box-sizing: border-box;
	text-align: center;
	color: #fff;
	margin: 0 auto;
	cursor: pointer;
	font-size: 14px;
	z-index: auto;
	letter-spacing: 1px;
	margin-bottom: 20px;
}
#savings_circle:hover, #card_circle:hover, #lending_circle:hover, #digital_circle:hover {
	background-blend-mode: multiply;
}
 #card_circle {
 	/*background: url('../img/icons/transacting.svg') no-repeat; */
 	background: url('../HomeAd/img/transacting.svg') no-repeat;
	background-size: contain;
	background-position: 14px 40px;
	/*width: 50%;*/
	height: 210px;
 }
 #digital_ad {
	background: url('../HomeAd/img/ib.svg') no-repeat;
	background-size: contain;
	background-position: center right;
 	position: relative;
 	margin-top: -70px;
 	width: 150px;
 	height: 230px;
 }
#eapele {
	background-size: contain;
	background-position: center right;
 	position: relative;
 	margin-top: -70px;
 	width: 150px;
 	height: 230px;
 }
 #lending_circle {
 	/*background: url('../img/icons/lending.svg') no-repeat; */
 	background: url('../HomeAd/img/lending.svg') no-repeat;
	background-size: contain;
	background-position: 0px 20px;
	height: 160px;
 }
 #digital_circle {
 	/*background: url('../img/icons/merchant.svg') no-repeat; */
 	background: url('../HomeAd/img/khetsi.png') no-repeat;
	background-size: contain;
	background-position:  center -15px;
	height: 154px;
 }

#savings_circle a, #card_circle a, #lending_circle a, #digital_circle a, #digital_ad a {
	position: absolute;
	bottom: 20px;
	left: 20%;
	/*font-size: 1.1em;*/
}
#savings_circle a {
 	left: 26%;
}
.open_acc_container {
	margin: auto;
	margin-top: 20px;
	text-align: center;
}
.open_acc_today {
	text-align: center;
	font-size: 26px;
	color: #fff;
	letter-spacing: 3px;
	cursor: pointer;
	border-radius: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	/*background-color: rgba(255,255,255,0.4);*/
	transition: 0.5s font-size;
	margin-left: -30px;
}
.open_acc_today:hover {
	/*background-color: rgba(255,255,255,0.4);
	color: #fff;*/
	font-size: 32px;
}

/*************** modal ******************/
.modal_page {
	position: relative;
	background-color: #fff;
}
.modal_title {
	position: absolute;
	width: 90%;
	top: 6px;
	margin-left: 0px;
	text-align: center;
}
.hero {
	border-bottom: 1px solid #aaa;
}
.content {
	padding-top: 40px;
}
.modal_logo {
	position: absolute;
	top: 10px;
	left: 24px;
	height: 32px;
	width: 32px;
	background: url('../img/modal_logo.png') no-repeat center center;
	background-size: cover;
}
.sub_modal_content a:hover  {
	color: #2FB457;
}
/*.title.is-5 {
	font-size: 18px;
	font-weight: 600;
	color: #2FB457;
}*/

.title.is-1 {
	
	color: #00529b;
    font-weight:600
}

.subtitle.is-3 {
	
	color: #2FB457;
}
.content p {
	font-size: 1em;
	padding-right: 24px;
	text-align: justify;
}
.footer {
	padding: 20px;
}
#ngatana_div .footer {
	padding: 10px;
	margin: 0;
}


/****************** ngatana **************/
#ngatana_div p {
	border: none;
}
.ngatana_pic{
	background: url('../img/ngatana.jpg') no-repeat center center;
	background-size: cover;
}
.ngatana_pic, .telea_pic, .mokolokotoane_pic, .call_pic {
	height: 100px;
	width: 100%;
	margin-bottom: 10px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}
.telea_pic {
	background: url('../img/telea.jpg') no-repeat center center;
	background-size: cover;
}
.mokolokotoane_pic {
	background: url('../img/stockvel.png') no-repeat center center;
	background-size: cover;
}

.call_pic {
    background: url('../img/call.jpg') no-repeat center center;
    background-size: cover;
}

/****************** about **************/
#ngatana_div p {
	border: none;
}
.Values_pic{
	background: url('../img/values.jpg') no-repeat center center;
	background-size: cover;
}
.mandate_pic, .Mission_pic, .Vision_pic, .values_pic, .overview_pic {
	height: 100px;
	width: 100%;
	margin-bottom: 10px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}
.mandate_pic {
	background: url('../img/mandate.jpg') no-repeat center center;
	background-size: cover;
}
.Mission_pic {
	background: url('../img/mission.jpg') no-repeat center center;
	background-size: cover;
}

.Vision_pic {
    background: url('../img/vision.jpg') no-repeat center center;
    background-size: cover;
}

.overview_pic {
    background: url('../img/overview.jpg') no-repeat center center;
    background-size: cover;
}





/****************** account **************/
#ngatana_div p {
	border: none;
}

.Individuals_pic, .Businesses_pic, .Associations_pic{
	height: 100px;
	width: 100%;
	margin-bottom: 10px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}
.Individuals_pic {
	background: url('../img/Individuals.jpg') no-repeat center center;
	background-size: cover;
}
.Businesses_pic {
	background: url('../img/Businesses.jpg') no-repeat center center;
	background-size: cover;
}

.Associations_pic {
    background: url('../img/Associations.jpg') no-repeat center center;
    background-size: cover;
}



/****************** service **************/
#ngatana_div p {
	border: none;
}
.values_pic{
	background: url('../img/values.jpg') no-repeat center center;
	background-size: cover;
}
.Corporate_pic, .Premier_pic, .service_pic, .Electronic_pic, .ATM_pic , .ATM_pic, .Ntataise_pic {
	height: 100px;
	width: 100%;
	margin-bottom: 10px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}
.Corporate_pic {
	background: url('../img/Corporate.jpg') no-repeat center center;
	background-size: cover;
}
.Premier_pic {
	background: url('../img/Premier.jpg') no-repeat center center;
	background-size: cover;
}

.service_pic {
    background: url('../img/service.jpg') no-repeat center center;
    background-size: cover;
}

.Electronic_pic {
    background: url('../img/Electronic.jpg') no-repeat center center;
    background-size: cover;
}
.ATM_pic {
    background: url('../img/ATM.jpg') no-repeat center center;
    background-size: cover;
}


.Ntataise_pic {
    background: url('../img/Ntataise.jpg') no-repeat center center;
    background-size: cover;
}



/****************** transactional **************/
#ngatana_div p {
	border: none;
}
.corporate_pic{
	background: url('../img/corporate.jpg') no-repeat center center;
	background-size: cover;
}
.corporate_pic, .irregular_pic, .regular_pic, .micro_pic,  .sme_pic, .Book_pic, .card_pic, .digital_pic, .transfer_pic, .Branch_pic  {
	height: 100px;
	width: 100%;
	margin-bottom: 10px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}
.irregular_pic {
	background: url('../img/irregular.jpg') no-repeat center center;
	background-size: cover;
}
.regular_pic {
	background: url('../img/regular.jpg') no-repeat center center;
	background-size: cover;
}

.micro_pic {
    background: url('../img/micro.jpg') no-repeat center center;
    background-size: cover;
}

.sme_pic {
    background: url('../img/sme.jpg') no-repeat center center;
    background-size: cover;
}

.Book_pic {
    background: url('../img/Book.jpg') no-repeat center center;
    background-size: cover;
}

.Card_pic {
    background: url('../img/Card.jpg') no-repeat center center;
    background-size: cover;
}

.digital_pic {
    /*background: url('../img/Merchant.jpg') no-repeat center center;*/
    background-size: cover;
}

.Transfer_pic {
    background: url('../img/Transfer.jpg') no-repeat center center;
    background-size: cover;
}

.Branch_pic {
    background: url('../img/Branch.jpg') no-repeat center center;
    background-size: cover;
}

.ATM_pic {
    background: url('../img/ATM.jpg') no-repeat center center;
    background-size: cover;
}




/****************** lending **************/
#ngatana_div p {
	border: none;
}
.supplier_pic{
	background: url('../img/supplier.jpg') no-repeat center center;
	background-size: cover;
}
.business_pic, .group_pic, .lefisa_pic, .supplier_pic {
	height: 100px;
	width: 100%;
	margin-bottom: 10px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}
.business_pic {
	background: url('../img/business.jpg') no-repeat center center;
	background-size: cover;
}
.group_pic {
	background: url('../img/group.jpg') no-repeat center center;
	background-size: cover;
}

.lefisa_pic {
    background: url('../img/lefisa.jpg') no-repeat center center;
    background-size: cover;
}
/*************** menu *******************/
.logo {
	position: absolute;
	left:5px;
	top: 8px;
	width: 520px;
	height: 100px;
	overflow: hidden;
}

/*************** news *******************/

.news_pic {
   
    background:  url('../img/news.jpg') no-repeat center center;
    background-size: cover;
}
/*************** top icons for digital channels ***************/
.channels_space {
	position: absolute;
	top: 24px;
	right: 80px;
	font-size: 16px;
	color: #7F3E08;
	color: #00529B;
	padding: 8px;
	/*border-bottom: 2px solid #fff;*/
	/*background-color: #ffffff;*/
	/*border-radius: 25px;*/
	display: none;
}
.coming_soon {
	display: block;
}
.channels {
	font-size: 11px;
}
.internet_banking_icon, .mobile_banking_icon, .e_wallet_icon {
	float: left;
	width: 25%;
}
.internet_banking_icon {
	background: url('../img/icons/internet_banking.svg') no-repeat center center;
	background-size: contain;
}
.channels_msg_mobile {
	position: absolute;
	left: 0px;
	right: 0;
	top: 8px;
	text-align: center;
	color: #fff;
}
.desktop_search {
	position: absolute;
	top: 26px;
	right: 30px;
	display: none;
}
.mobile_search {
	position: absolute;
	top: 16px;
	left: 30px;
}
.navbar {
	z-index: 9;
}
.navbar-burger {
	border: none;
}
.navbar-burger span {
	color: #2FB457;
}
.navbar {
	background-color: #fff;
}
.navbar-brand {
	border-top: 1px solid #eee;
}
.navbar-item {
	color: #666;
}
.field {
    margin-left:auto;
    margin-right:auto;
    width: 221px; 
    height: 46px;
}
/************* accordion for mobile **************/
.navbar-start_m a {
    padding: 14px 20px;
}
.accordion, .drpdwn-link_m {
    color: #fff;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    font-size: 1.1em;
}
.drpdwn-link_m {
	position: relative;
	display: block;
	/*background-color: #fff;*/
	color: #666;
    padding: 0px 20px;
    transition: 0.4s;
    font-size: 1.1em;
}
.drpdwn-link_m .material-icons {
	display: none;
}
.actives, .accordion:hover {
    background-color: rgba(47,180,87,0.85);
    color: #fff;
}

.accordion:after, .drpdwn-link_m:after {
    content: '\002B';
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.actives:after {
    content: "\2212";
}

.panel_item, .drpdwn-content_m {
    padding-left: 10px;
    padding-right: 10px;
    background-color: white;
    max-height: 0px;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    box-sizing: border-box;
}
.drpdwn-content_m {
	padding: 0px;
	padding-left: 50px;
	line-height: 60px;
	cursor: pointer;
}
.panel_item .ngatana_pic, .panel_item .telea_pic, .panel_item .call_pic, .mokolokotoane_pic {
	margin-top: 20px;
}
.business_pic, .lefisa_pic, .group_pic, .business_pic, .supplier_pic {
	margin-top: 20px;
}
.panel_item .title.is-1 {
	font-size: 1.5em;
}
.panel_item .subtitle.is-3 {
	font-size: 1.2em;
}
.m .modal_title {
	margin-top: 8px;
	font-size: 1.2em;
}


/******************* changes made to css ********************/
.modal_title {
	margin-top: 10px;
}
.modal_title.is-5 {
	font-size: 14px;
}
.select{
	text-align:center;
}
.select_container {
	display: flex;
	justify-content: center;
}
.resp-tabs-list h5 {
	font-weight: 600;
}
.resp-tabs-container>div>div>.is-1 {
	font-size: 28px;
}
.resp-tabs-container>div>div>.is-3 {
	font-size: 16px;
}

.loading_layer {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999999;

	display: flex;
	justify-content: center;
	align-items: center;
	background-color: rgba(0,0,0,0.8);
	color: #fff;
	display: none;
	padding: 50px;

	min-height: 320px;
}

/*#digital_circle, #lending_circle, #card_circle, #savings_circle {
	border: 2px solid #fff;
	border-radius: 3px;
}*/